=== debian/control ===
Source: prism-webapp-cacoo
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-cacoo
Architecture: all
Depends: prism
Homepage: http://cacoo.com/
Description: Cacoo WebApp for Prism
 Cacoo WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
